
@font-face {
    font-family: "Neutraface 2 Display Bold";
    font-style: normal;
    font-weight: 700;
    src: url("fonts/ascot/neutra2displaybold.eot?#iefix") format("embedded-opentype"), url("fonts/ascot/neutra2displaybold.woff") format("woff"), url("fonts/ascot/neutra2displaybold.ttf") format("truetype"), url("fonts/ascot/neutra2displaybold.svg#6ddcb162e8cc571575a33bf89db47848") format("svg");
}



body
{
    color: #666;
    /*background-color: #ECECEC;*/
    font: 100% Verdana,Arial,Helvetica,sans-serif;
    margin: 0;
    min-height: 101%;
    padding: 0;
}

/*h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .p, p, a {font-family:Georgia, sans-serif !important;}*/

.glyphicon-minus-sign, .glyphicon-plus-sign
{
    font-size: 40px;
    vertical-align: bottom;
    color: #F7993B;
    cursor: pointer;
}

.wrapper
{
    width: 100%;
    position: relative;
}

.starter-template
{
    padding: 40px 15px;
    text-align: center;
}

.header
{
    background-color: #ECECEC !important;
}


.headerinside
{
    color: #ffffff;
    font-size: 16px;
    text-align: right;
    padding-right: 15px;
    padding-top: 5px;
    background-color:#ffffff;
 
}
.headerinside span
{
    color: #ffffff !important;
}
.headerinside a
{
    color: #ffffff !important;
    text-transform: uppercase;
}
.headerinside a:hover
{
    color: #ECECEC !important;
    text-decoration: none !important;
}

.navbar-default
{
    background-color: #ffffff !important;
    border-bottom: 3px solid #002d5a;
    padding: 0px;
    
}

.navbar-default .container-fluid
{
    background-color:#ffffff; 
    padding-bottom:5px;
}

.navbar-brand
{
    padding: 0px !important;
}
.navbar-brand > img
{
    margin-top: -15px;
}
.nav li
{
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}
.nav li a
{
     font-family: "Neutraface 2 Display Bold" !important;
    font-size: 16px;
    color: #7d7d7d !important;
}
.nav li a:hover
{
    color: #012d5a !important;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form
{
    border-top: 0px !important;
}
.navbar-default .navbar-toggle
{
    border: none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus
{
    background-color: transparent;
}
.navbar-toggle
{
      margin-right: 0;  
    }
.navbar-toggle .icon-bar
{
    width: 45px;
    height: 4px;
    background-color: #012d5a !important;
}

/** badge for ibasket **/

.badge
{
    background-color: #00b0b6;
    border-radius: 10px;
    font-size: 16px;
    padding: 4px 7px;
}

.badge:hover
{
    background-color: #f9b02d;
}


/*** mobile my account ***/

.mobile_myaccount
{
    margin-left: -5px;
}

.mobile_myaccount ul
{
    list-style: outside none none;
    display: table;
    padding-left: 0px;
}

.mobile_myaccount li
{
    line-height: 1em;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    display: inline;
}



.mobile_myaccount a::after
{
    content: " | " !important;
    color: #575555;
    padding-left: 5px;
    padding-right: 5px;
}

.last_mobile_myaccount a::after, .first_mobile_myaccount a::after
{
    content: "" !important;
}
/*** end mobile my account ***/






.mobilebasket
{
    margin-top: 15px;
    margin-right: 20px;
    display: table;
    float: right;
}
.mobilebasket a
{
    color: #F7993B;
    font-size: 14px;
}
.mobilebasket span
{
    position: relative;
    color: #fff;
    font-size: 16px !important;
    padding-left: 10px;
}





.container-main-body
{
    background-color: #fff;
    font: 100% Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 1.25em;
    padding: 15px;
    min-height: 400px;
    border-bottom: 5px solid #ECECEC;
    border-top: 5px solid #ECECEC;

}

.container-main-body .row
{
    padding-left: 0px;
    padding-right: 0px;
    margin-left: 0px;
    margin-right: 0px;
}




.container
{
    margin: 0 auto;
}

footer
{
    background-color: transparent;
    display: table;
    margin-top: 30px;
    font-size: 10px;
    padding: 10px;
    margin-bottom:50px;
  
}


.footer-links
{
    font-size: 10px;
    line-height: 31px;
    text-align: left;
}


.footer-links ul
{
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.footer-links li
{
    color: #575555;
    display: inline;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    list-style: outside none none; /*border-right: 2px solid #525252;*/
}

.footer-links li a
{
    
    color: #7d7d7d;
    font-weight: bold;
}

.footer-links li a:hover
{
    color: #012d5a;
    text-decoration: none;
}

.footer-links li::after
{
    content: " | ";
}

.footer-links li.last-h-item::after
{
    content: "";
}





/* remove padding from columns */

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12
{
    padding-left: 0px;
    padding-right: 0px;
}




@media (max-width: 1200px)
{
    .navbar-nav
    {
        margin-bottom: 0px;
        margin-top: 0px; /*width: 100% !important;*/
    }

    #navbar
    {
        padding-right: 0px;
    }
    .container
    {
        width: 100%;
    }




}


@media (max-width : 992px)
{
    .navbar-header
    {
        float: none;
    }
    .navbar-left, .navbar-right
    {
        float: none !important;
    }
    .navbar-toggle
    {
        display: block;
    }
    .navbar-collapse
    {
        border-top: 1px solid transparent;
        /*box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top
    {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse
    {
        display: none !important;
    }
    .navbar-nav
    {
        float: none !important;
        margin-top: 7.5px;
    }
    .navbar-nav > li
    {
        float: none;
    }
    .navbar-nav > li > a
    {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in
    {
        display: block !important;
    }

    .navbar-nav
    {
        width: 100% !important;
    }

    .nav > li > a::after
    {
        content: "" !important;
    }

}





@media (max-width: 767px)
{
    .navbar-nav
    {
        margin-bottom: 0px;
        margin-top: 0px;
    }

    .logo img
    {
        width: 50%;
        height: auto;
    }
    
    .navbar-brand > img
{
    margin-top: 0px;
}


}





